const remote = window.ReactNativeElectron;
export const alert = (title, message, buttons = [], type = 'none')=>{
    void remote.showAlert({
        type,
        buttons: buttons.map((b)=>b.text),
        message: title,
        detail: message
    }).then((response)=>{
        const button = buttons[response];
        if (button?.onPress) {
            button.onPress();
        }
    });
};
